ASSIGNED - bug 291392: Add default Abouts for all plugins, validate other legal documentation requirements
https://bugs.eclipse.org/bugs/show_bug.cgi?id=291392

Finished. Whew!
diff --git a/org.eclipse.amp/plugins/org.eclipse.amp.all/META-INF/MANIFEST.MF b/org.eclipse.amp/plugins/org.eclipse.amp.all/META-INF/MANIFEST.MF
index 41264c3..37295cc 100644
--- a/org.eclipse.amp/plugins/org.eclipse.amp.all/META-INF/MANIFEST.MF
+++ b/org.eclipse.amp/plugins/org.eclipse.amp.all/META-INF/MANIFEST.MF
@@ -8,3 +8,4 @@
 Bundle-ActivationPolicy: lazy
 Bundle-Vendor: %providerName
 Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Bundle-Localization: plugin